• Update dependency bootstrap to v5
  • Update dependency glob to ^8.0.3
    #118 opened 2 months ago by renovate-bot 0 / 1
  • Update dependency minify to v9